Clube Nerd information network

Requisitos para a linguagem Swift

Para desenvolver usando a linguagem Swift é necessário um computador Apple com o OS X. Essa necessidade está relacionada ao fato da linguagem fazer parte do Xcode, que é o ambiente de desenvolvimento da Apple. Portanto, além do computador e do OS X, é necessário instalar o Xcode. Para quem possui um Apple, basta fazer o cadastro como desenvolvedor que é possível baixar o Xcode sem custo adicional.

  
Algumas pessoas me perguntam se é possível usar um hackintosh ou ainda um máquina virtual com o OS X. Talvez até seja, mas não testei tal possibilidade. Até o próximo post :)

About

Professor de Computação do Instituto Federal Catarinense - Redes, Segurança e Gestão de Projetos

Your email is never shared.
Required fields are marked *